/* COR PRIMÁRIA - #C9DAD2

COR SECUNDÁRIA - #ffefca; */



@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

/* SECTION SOB MEDIDA */

@import url('https://fonts.googleapis.com/css2?family=Satisfy&display=swap');

@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400;0,500;0,600;1,400;1,500;1,600&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Sacramento&display=swap');



.popup-container {

  width: 100%;

  height: 100%;

  background: #00000059;

  position: fixed;

  z-index: 22222222;

  display: flex;

  justify-content: center;

  align-items: center;

  display: none;

}



.popup-content {

  transform: translate(-50%, -50%);

  top: 50%;

  left: 50%;

  width: 50%;

  height: 60%;

  overflow: hidden;

  transition: .2s all ease;

  position: relative;

  display: flex;

  background-color: white;

}



@media (min-width: 768px) and (max-width: 1000px) {

  .popup-content {

    width: 90% !important;

  }

}



@media (min-width: 1000px) {

  .popup-content {

    width: fit-content !important;

    justify-content: center !important;

  }

}



@media (max-width: 768px) {

  .popup-title h1,

  .popup-title span {

    font-size: 25px !important;

  }

  

  .popup-content {

    width: 80% !important;

    justify-content: center;

  }

  

  .colecao-img {

    display: none;

  }

}



.popup-container .close-btn img {

  position: absolute;

  top: 15px;

  right: 15px;

  z-index: 9999999;

  width: 15px;

  height: 15px;

}



.popup-container form {

  display: flex;

  justify-content: center;

  align-items: center;

  flex-direction: column;

  width: 500px;

}



.popup-container form input {

  padding: 1rem 2rem;

  width: 70%;

  margin-bottom: 1rem;

  font-size: 1.5rem;

}



.popup-container .btn-wrapper {

  margin-top: 2rem;

  text-align: center;

}



.popup-container .navigation__link {

  padding: 1rem 2rem;

}



.popup-container img {

  height: 100%;

}





h1 {

  font-weight: 300;

}



html {

  width: 100vw;

  overflow-x: hidden;

}



body {

  font-family: "operetta-light", serif !important;

  width: 100vw;

  overflow-x: hidden;

}



:root {
	
  
	
  --cor-primaria: #C9DAD2;

  --cor-primaria-dark: #9fb3a9;

  --cor-primaria-dark-2: #82928a;

  --cor-secundaria: #ffefca;

  --cor-branco: #fff;

  --cor-preto: #000;

  --cor-preto-light: #2C2C2B;

  
	
  --cor-primaria-2025: #DAD3C9;

  --cor-primaria-dark-2025: #BAA17D; /* #baad9a */

  --cor-primaria-dark-2-2025: #9F7F61; /* #928b82 */

  --cor-secundaria-2025: #ffefca;

  --cor-preto-light-2025: #2C2C2B;

}



*,

*::after,

*::before {

  margin: 0;

  padding: 0;

}



html {

  box-sizing: border-box;

  font-size: 62.5%;

  scroll-behavior: smooth;

  /* Significa 1rem = 10px */

}



.body.notScrollable {

  height: 100vh;

  overflow-y: hidden;

}



/* NAVBAR */





.nav-1 .navigation__checkbox:checked~.navigation__background {

  position: fixed !important;

}



.nav-1 .navigation__checkbox:checked~.navigation__nav {

  position: fixed !important;

}



.navbar {

  position: fixed;

  z-index: 99999;

  padding: 0;

  top: 0;

  left: 0;

  width: 100%;

  background-color: var(--cor-primaria-dark-2);

  transition: .2s padding ease;

  justify-content: center;

  line-height: 0 !important;

  height: 0;

  box-shadow: 0px 2px 4px rgba(0 0 0 / .25);

}

.navbar-2025 {

  background-color: var(--cor-primaria-dark-2-2025) !important;

}



.navbar .navbar__logo {

  height: 0;

  transition: .1s height ease;

}



.navbar.sticky .navbar__logo {

  height: 4rem;

}



.navbar.sticky {

  padding: 1.5rem;

  opacity: 1;

  height: auto;

}





/* HEADER */





.header__img-2 {

  display: none;

  transform: scale(1.3) translateY(50px);

}



.header__img-3 {

  display: none;

  transform: scale(1.3) translateY(80px);

}



.header {

  position: relative;

  height: 100vh;

  background-image: linear-gradient(to right, #FAF9F7, var(--cor-primaria-dark));

}

.header-2025 {

  background-image: linear-gradient(to right, #FAF9F7, var(--cor-primaria-dark-2025)) !important;

}



.header__img-box {

  height: 100%;

}



.header__img {

  height: 100%;



}



.header__video-box {

  height: 100%;

}



.header__title-box h1 {

  font-size: 5rem;

}



/* HEADER SOCIALS */



.header__text-socials {

  width: 2.5rem;

  position: relative;

  z-index: 2;

  transition: .2s all ease;

}



.header__text-socials:hover,

.header__text-socials:focus {

  transform: translateY(-2px);

}



.header__text-socials:active {

  transform: translateY(0px);

}



.header__text-socials img {

  width: 2.5rem;

}



.header__text-socials::after {

  content: "";

  position: absolute;

  /* background-image: linear-gradient(to bottom right, var(--cor-primaria), var(--cor-primaria-dark)); */

  background: var(--cor-preto-light);

  z-index: -1;

  padding: 2.5rem;

  width: 100%;

  height: 100%;

  border-radius: 50%;

}



.header__text-socials:not(:last-child) {

  margin-right: 3rem;

}



/* BACK TO TOP BUTTON */



#btn-back-to-top {

  position: fixed;

  bottom: 30px;

  right: 30px;

  display: none;

  z-index: 9999;

  transition: .2s all ease !important;

  background-color: var(--cor-primaria);

  width: 5rem;

  height: 5rem;

  border-radius: 10rem;

}

.btn-back-to-top-2025 {

  background-color: var(--cor-primaria-2025) !important;

}



/* MAIN */



.main {

  position: relative;

  z-index: 10;

  background-color: var(--cor-branco);

}



/* TRANSLATOR */



.translator {

  display: flex;

  position: absolute;

  z-index: 99999;

  top: 6rem;

  left: 6rem;

}



.translator__item {

  font-size: 3rem;

}



.translator__item:not(:last-child) {

  margin-right: 1rem;

}



/* NAVIGATION */



.navigation__checkbox {

  display: none;

}



.navigation__button {

  background-color: #fff;

  width: 7rem;

  height: 7rem;

  position: absolute;

  top: 6rem;

  right: 6rem;

  border-radius: 50%;

  z-index: 22222000;

  /* -webkit-box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.1);

          box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.1); */

  text-align: center;

  cursor: pointer;

}



@media only screen and (max-width: 56.25em) {

  .navigation__button {

    top: 4rem;

    right: 4rem;

  }



  .nav-2 {

    position: relative !important;

    right: 0 !important;

  }

}



@media only screen and (max-width: 37.5em) {

  .navigation__button {

    top: 3rem;

    right: 3rem;

  }

}



.navigation__item {

  display: none;

}



.navigation__background {

  height: 6rem;

  width: 6rem;

  border-radius: 50%;

  position: absolute;

  top: 6.5rem;

  right: 6.5rem;

  background-image: radial-gradient(var(--cor-primaria-dark), var(--cor-primaria));

  z-index: 2222222;

  -webkit-transition: -webkit-transform 0.8s cubic-bezier(0.83, 0, 0.17, 1);

  transition: -webkit-transform 0.8s cubic-bezier(0.83, 0, 0.17, 1);

  transition: transform 0.8s cubic-bezier(0.83, 0, 0.17, 1);

  transition: transform 0.8s cubic-bezier(0.83, 0, 0.17, 1), -webkit-transform 0.8s cubic-bezier(0.83, 0, 0.17, 1);

}

.navigation__background-2025 {

  background-image: radial-gradient(var(--cor-primaria-dark-2025), var(--cor-primaria-2025)) !important;

}



@media only screen and (max-width: 56.25em) {

  .navigation__background {

    top: 4.5rem;

    right: 4.5rem;

  }

}



@media only screen and (max-width: 37.5em) {

  .navigation__background {

    top: 3.5rem;

    right: 3.5rem;

  }

}



.navigation__nav {

  height: 100vh;

  width: 100%;

  position: absolute;

  top: 0;

  left: -25%;

  z-index: 15000000000000;

  opacity: 0;

  width: 0;

  -webkit-transition: all 1.3s cubic-bezier(0.68, -0.6, 0.32, 1.6);

  transition: all 1.3s cubic-bezier(0.68, -0.6, 0.32, 1.6);

}



.navigation__list {

  position: absolute;

  top: 50%;

  left: 75%;

  -webkit-transform: translate(-50%, -50%);

  transform: translate(-50%, -50%);

  list-style: none;

  text-align: center;

  width: 100%;

}



.navigation__item {

  margin: 1rem;

}



.navigation__link:link,

.navigation__link:visited {

  display: inline-block;

  font-size: 2.4rem;

  font-weight: 300;

  padding: 1rem 3rem;

  color: #fff;

  text-decoration: none;

  text-transform: uppercase;

  background-image: linear-gradient(120deg, transparent 0%, transparent 50%, #fff 50%);

  background-size: 240%;

  transition: all 0.6s;

}



.navigation__link-black:link,

.navigation__link-black:visited {

  display: inline-block;

  font-size: 2.4rem;

  font-weight: 300;

  padding: 1rem 3rem;

  color: var(--cor-preto-light);

  text-decoration: none;

  text-transform: uppercase;

  background-image: linear-gradient(120deg, transparent 0%, transparent 50%, var(--cor-preto-light) 50%);

  background-size: 230%;

  transition: all 0.6s;

  border: 2px solid var(--cor-preto-light);

}



.navigation__link-black:hover,

.navigation__link-black:active {

  background-position: 99.5%;

  color: var(--cor-branco);

  -webkit-transform: translateX(1rem);

  transform: translateX(1rem);

}



.navigation__link {

  transition: .2s all ease;

}



.navigation__link span {

  margin-right: 1.5rem;

  display: inline-block;

}



.navigation__link:hover,

.navigation__link:active {

  background-position: 100%;

  color: var(--cor-preto-dark);

  -webkit-transform: translateX(1rem);

  transform: translateX(1rem);

}



.navigation__checkbox:checked~.navigation__background {

  -webkit-transform: scale(80);

  transform: scale(110);

}



.navigation__checkbox:checked~.navigation__nav {

  opacity: 1;

  width: 100%;

}



.navigation__icon {

  margin-top: 3.5rem;

  position: relative;

}



.navigation__icon,

.navigation__icon::before,

.navigation__icon::after {

  width: 3rem;

  height: 2px;

  background-color: #333;

  display: inline-block;

}



.navigation__icon::before,

.navigation__icon::after {

  content: "";

  position: absolute;

  left: 0;

  -webkit-transition: all 0.2s;

  transition: all 0.2s;

}



.navigation__icon::before {

  top: -0.8rem;

}



.navigation__icon::after {

  top: 0.8rem;

}



.navigation__button:hover .navigation__icon::before {

  top: -1rem;

}



.navigation__button:hover .navigation__icon::after {

  top: 1rem;

}



.navigation__checkbox:checked+.navigation__button .navigation__icon {

  background-color: transparent;

}



.navigation__checkbox:checked+.navigation__button .navigation__icon::before {

  top: 0;

  -webkit-transform: rotate(135deg);

  transform: rotate(135deg);

}



.navigation__checkbox:checked+.navigation__button .navigation__icon::after {

  top: 0;

  -webkit-transform: rotate(-135deg);

  transform: rotate(-135deg);

}



/* FIRST SECTION */



.section-one {

  padding: 15rem 0;

}



.text-photo-01 {

  font-size: 1.5em !important;

  border: solid 5px var(--cor-primaria);

  margin-top: 4.45rem;

  padding: 2rem 2rem;

  background: #e6ece9c9;

  border: 0 !important;

}

.text-photo-01-2025 {

  /*border: solid 5px var(--cor-primaria-2025) !important; */

  background: #f6f4f1 !important; /* #ece9e6c9 */

}



.text-photo-02 {

  font-size: 1.5em !important;

  border: solid 5px var(--cor-primaria);

  margin-bottom: 3rem;

}

.text-photo-02-2025 {

  border: solid 5px var(--cor-primaria-2025) !important;

}




.text-photo-01 p {

  padding: 0 17px !important;

  margin: -6px 0 20px 0;

}



.text-photo-01 h1 {

  padding: 6px 30px;

  position: relative;

  background: white;

  display: inline;

  top: -28px;

  left: 6px;

}



.text-photo-02 h1 {

  position: relative;

  background: white;

  display: inline;

  top: -40px;

  padding: 1rem;

}



/* BUTTON */



.video__section-btn {

  border: 2px solid var(--cor-branco);

  font-size: 2rem !important;
	
  background: #F0F0F0 !important;
	
  color: #333 !important;
	
  font-weight: 400 !important;

}





/* SECOND SECTION */

.section-two {

  margin: 25rem 0 0 0;

  height: 30rem;

  background-color: var(--cor-primaria-dark-2);

  position: relative;

}

.section-two-2025 {

  background-color: var(--cor-primaria-dark-2-2025);

  background-image: radial-gradient(#dad3c963, var(--cor-primaria-dark-2025)) !important;

}



.video-subtitle {

  color: var(--cor-branco);

  font-size: 2rem;

}



.video-subtitle::before {

  content: "\201C";

  position: absolute;

  top: 1.35rem;

  left: -8rem;

  line-height: 1;

  font-size: 20rem;

  color: #FFFFFF2b;

  font-family: sans-serif;

  z-index: 1;

}



.video-subtitle::after {

  content: "\201C";

  position: absolute;

  top: -0.75rem;

  right: -7rem;

  line-height: 1;

  font-size: 20rem;

  color: #FFFFFF2b;

  font-family: sans-serif;

  z-index: 1;

  transform: scale(-1);

}



.video-wrapper {

  height: 60rem;

  width: fit-content;

  position: absolute !important;

  bottom: 0;

  left: 25%;

}



.video-wrapper video {

  height: 100%;

}



/* AOS */



.page-loader {

  display: none;

}



@keyframes fadeFromLeft {

  0% {

    opacity: 0;

    transform: translateX(-10rem);

  }



  100% {

    opacity: 1;

    transform: translateX(0);

  }

}



@keyframes fadeFromBottom {

  0% {

    opacity: 0;

    transform: translateY(3rem);

  }



  100% {

    opacity: 1;

    transform: translateY(0);

  }

}



@keyframes fadeFromTop {

  0% {

    opacity: 0;

    transform: translateY(-3rem);

  }



  100% {

    opacity: 1;

    transform: translateY(0);

  }

}



.logo-raquel {

  animation: fadeFromLeft 1s ease;

  animation-fill-mode: backwards;

}



.header__text-list {

  animation: fadeFromBottom 1.2s .5s ease;

  animation-fill-mode: backwards;

}



.header__img-box {

  animation: fadeFromBottom 1.5s .7s ease;

  animation-fill-mode: backwards;

}



/* PULSATING BUTTON */



.video-play-button {

  position: absolute;

  z-index: 10;

  top: 50%;

  left: 50%;

  transform: translateX(-50%) translateY(-50%);

  box-sizing: content-box;

  display: block;

  width: 32px;

  height: 44px;

  /* background: #fa183d; */

  border-radius: 50%;

  padding: 18px 20px 18px 28px;

}



.video-play-button:before {

  content: "";

  position: absolute;

  z-index: 0;

  left: 50%;

  top: 50%;

  transform: translateX(-50%) translateY(-50%);

  display: block;

  width: 80px;

  height: 80px;

  background: var(--cor-primaria-dark-2);

  border-radius: 50%;

  animation: pulse-border 1500ms ease-out infinite;

}



.video-play-button:after {

  content: "";

  position: absolute;

  z-index: 1;

  left: 50%;

  top: 50%;

  transform: translateX(-50%) translateY(-50%);

  display: block;

  width: 80px;

  height: 80px;

  background: var(--cor-primaria-dark);

  border-radius: 50%;

  transition: all 200ms;

}

.video-play-button-2025:before {

  background: var(--cor-primaria-dark-2-2025) !important;


}

.video-play-button-2025:after {

  background: var(--cor-primaria-dark-2025) !important;

}



.video-play-button img {

  position: relative;

  z-index: 3;

  max-width: 100%;

  width: auto;

  height: auto;

}



.video-play-button span {

  display: block;

  position: relative;

  z-index: 3;

  width: 0;

  height: 0;

  border-left: 32px solid #fff;

  border-top: 22px solid transparent;

  border-bottom: 22px solid transparent;

}



@keyframes pulse-border {

  0% {

    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);

    opacity: 1;

  }



  100% {

    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);

    opacity: 0;

  }

}



.pause {

  font-size: 3.2rem;

  position: absolute;

  top: 50%;

  left: 50%;

  transform: translate(-62%, -50%);

  z-index: 9999999;

  color: var(--cor-branco);

}



/* GALLERY GRID */



#content-regular {

  grid-template-columns: repeat(2, 1fr);

  grid-auto-rows: minmax(150px, auto);

  grid-gap: 10px;



  display: grid;

}



#content-mosaic-1 {

  grid-template-columns: repeat(2, 1fr);

  grid-auto-rows: minmax(150px, auto);

  grid-gap: 10px;



  display: grid;

}



#content-mosaic-2 {

  grid-template-columns: repeat(2, 1fr);

  grid-auto-rows: minmax(150px, auto);

  grid-gap: 10px;



  display: grid;

}



[id^="content-"] {

  margin-bottom: 1rem;

}



#content div {

  color: #fff;

}



.item-one {

  grid-column: 1 / 2;

  grid-row: 1 / 3;

}



.item-two {

  grid-column: 2 / 2;

  grid-row: 1 / 1;

}



.item-three {

  grid-column: 2 / 2;

  grid-row: 2 / 2;

}



.item-four {

  grid-column: 1 / 2;

}



.item-five {

  grid-column: 2 / 3;

}



.item-six {

  grid-column: 2 / 2;

  grid-row: 1 / 3;

}



.item-seven {

  grid-column: 1 / 2;

  grid-row: 1 / 2;

}



.item-eight {

  grid-column: 1 / 2;

  grid-row: 2 / 2;

}



/* GALLERY */



.gallery-title {

  position: relative;

  margin-bottom: 4rem;

}



.gallery-title::before {

  content: "";

  position: absolute;

  left: 0;

  bottom: 10px;

  height: 0.28rem;

  width: 7.5rem;

  background-color: var(--cor-preto-light);

  transition: 3s all ease;

}



.gallery-title::after {

  content: "";

  position: absolute;

  right: 0;

  bottom: 10px;

  height: 0.28rem;

  width: 7.5rem;

  background-color: var(--cor-preto-light);

  transition: 3s all ease;

}



.gallery-title.show::after {

  width: 50%;

  background-color: var(--cor-primaria-dark-2);

}



.gallery-title.show::before {

  width: 50%;

  background-color: var(--cor-primaria-dark-2);

}

.gallery-title-2025.show::after {

  background-color: var(--cor-primaria-dark-2-2025) !important;

}

.gallery-title-2025.show::before {

  background-color: var(--cor-primaria-dark-2-2025) !important;

}


.img-overlay {

  opacity: 0;

  transition: .4s all ease;

  background-image: linear-gradient(120deg, transparent 0%, transparent 50%, #D7D7D7 50%);

  background-size: 300%;

  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  box-shadow: 0px 0px 0px 15px #82928a20 inset;

  z-index: 99999;

}



.gallery-link:hover div{

  opacity: 1;

  animation: comeAndGo .45s ease;

}



.gallery-link .img-costas {

  transition: 0s .15s all;

  opacity: 0;

  position: absolute;

  top: 0;

  left: 0;

}



.gallery-link:hover .img-costas {

  opacity: 1;

}



@keyframes comeAndGo {

  0% {

    background-position: 0%;

    opacity: 1;

  }

  50% {

    background-position: 100%;

  }

  100% {

    background-position: 0%;

  }

}



/* .img-costas.showback ~ .img-overlay {

  background-position: 100%;

  display: block;

  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  box-shadow: 0px 0px 0px 15px var(--cor-primaria) inset;

  z-index: 99999;

} */





.vbox-content {

  display: flex;

  justify-content: center;

  align-items: center;

  height: 100vh;

  margin: 0;

}



.vbox-close {

  z-index: 9999 !important;

}



.vbox-open .navbar {

  display: none;

}



.vbox-open {

  height: 100vh;

  overflow-y: hidden;

}



img.figlio {

  max-height: 85vh;

}



.item-one .gallery-wrap,

.item-six .gallery-wrap

 {

  height: 100%;

}



.container-mw {

  max-width: 1600px;

  margin: 0 auto;

}



.section-gallery img {

  border: none;

  outline: none;

  max-width: 800px;

  height: 100%;

}



.section-gallery {

  padding: 13rem 0;

}



.gallery-filter {

  width: 100%;

}



.gallery-filter li {

  margin-right: 30px;

  display: inline-block;

  font-size: 18px;

  font-weight: 400;

  cursor: pointer;

}



.gallery-filter li:last-child {

  margin-right: 0;

}



.gallery-filter li.active {

  color: #c56765;

}



.gallery-wrap {

  position: relative;

}



.gallery-wrap h3 {

  font-size: 28px;

  line-height: 1.3;

  color: #fff;

}



.gallery-link {

  color: #999;

  position: relative;

  padding-right: 0px;

  line-height: 30px;

  display: inline-block;

  transition: all 0.3s ease-in-out;

}



.gallery-link i {

  position: absolute;

  right: 0;

  top: 0;

  width: 30px;

  height: 30px;

  line-height: 30px;

  font-size: 15px;

  transition: all 0.3s ease-in-out;

}



.gallery-link:hover i {

  padding-left: 5px;

  color: #fff;

  transition: all 0.3s ease-in-out;

}



.gallery-link:hover {

  color: #fff;

}



/* MAP */



.map {

  position: relative;

  z-index: 99999999;

}



/* FOOTER */



.list-item-footer {

  transition: .1s all;

}



.list-item-footer:hover,

.list-item-footer:focus {

  transform: translateY(-2px);

}



.list-item-footer:active {

  transform: translateY(0px);

}



.links {

  margin-top: 7rem;

}



.list-footer {

  padding: 0;

}



.copyright {

  padding: 1rem 0 2rem 0;

}



.list-item-footer-mw {

  position: relative;

  z-index: 2;

}



.footer__socials {

  position: relative;

  z-index: 3;

}



.list-item-footer-mw::after {

  z-index: 1;

  content: "";

  position: absolute;

  width: 5rem;

  height: 5rem;

  padding: 2rem;

  top: 53%;

  left: 48%;

  background-color: var(--cor-primaria-dark-2);

  transform: translate(-50%, -50%);

  border-radius: 100%;

}

.list-item-footer-mw-2025::after {

  background-color: var(--cor-primaria-dark-2-2025) !important;

}

.btn.focus, .btn:focus{
	box-shadow: 0 0 0 .2rem rgb(155 119 80 / 25%) !important;
}



.link-footer {

  transition: .2s all;

  color: #85918a;

}

.link-footer-2025 {

  color: var(--cor-primaria-dark-2-2025) !important;

}



.link-footer:hover {

  text-decoration: none;

  color: var(--cor-preto) !important;

}



.body-footer {

  background-color: white;

  padding: 7rem 0 4rem 0;

  font-size: 1.8rem;

}



.first-footer-title {

  font-weight: 400;

  color: black;

}



.second-footer-title {

  color: black;

}



.list-footer {

  list-style-type: none;

  text-decoration: none;



}



/* FOOTER */



.list-item-footer:not(:last-child) {

  margin-right: 4rem;

  letter-spacing: 1px;

}



.footer__socials {

  width: 2.5rem;

}



/* MEDIA QUERIES */



@media (max-width: 768px) {

	

  #img-raquel-principal-mw{

	  margin: 8rem 0 22rem 0 !important;

	}

	

  .colecao-link-box {

    flex-direction: column !important;

  }



  .colecao-link:last-child {

    margin-bottom: 0 !important;

  }



  .colecao-link.show {

      margin: 0 2rem 4rem 2rem;

  }

}



@media (max-width: 575px) {

  .colecao-link-box {

    flex-direction: column !important;

  }



  .colecao-link:last-child {

    margin-bottom: 0 !important;

  }



  .colecao-link.show {

      margin: 0 2rem 4rem 2rem;

  }



  .gallery-heading {

    margin: 0 !important;

    text-align: center;

  }

  

  .gallery-title {

    font-size: 3rem !important;

  }



  .navigation__link:link, .navigation__link:visited {

    font-size: 1.8rem;

  }



  [id^="content-"] {

    margin-bottom: 1rem;

  }



  .vbox-open .nav-1 {

    display: none;

  }



  #content-regular,

  #content-mosaic-1,

  #content-mosaic-2 {

    display: block;

  }



  .section-gallery img {

    max-width: 100%;

  }



  .loader-container img {

    width: 30rem !important;

  }



  .container-p {

    width: 100px !important;

    height: 100px !important;

  }



  .text-sob-medida {

    margin-left: 0 !important;

    border: 0 !important;

    padding: 5rem 1.5rem;

  }



  .video-subtitle::before,

  .video-subtitle::after {

    content: none;

  }



  .video-wrapper {

    position: relative !important;

    left: auto;

    margin: 0;

  }



  .video-column {

    height: 60rem !important;

    margin-bottom: 5rem;

    display: flex;

    justify-content: center;

  }



  .video-subtitle {

    padding: 0rem 1rem;

    text-align: center;

  }



  .row-section-two {

    flex-direction: column-reverse;

  }



  .section-two {

    height: auto;

    padding: 15rem 0;

    margin: 0 !important;

  }



  .header__text-box {

    width: 100%;

    position: relative;

    z-index: 1;

  }



  .logo-raquel {

    background: white;

    padding: 1rem;

  }



  .header__img-box {

    position: absolute;

    z-index: 0;

    display: flex;

    justify-content: center;

  }



  .navbar.sticky .navbar__logo {

    height: 2.8rem;

    margin-left: 2rem;

  }



  .navbar.sticky {

    justify-content: start;

    flex-direction: row-reverse;

    gap: 19px;

  }



  .navigation__icon,

  .navigation__icon::before,

  .navigation__icon::after {

    width: 2.2rem

  }

}



@media (max-width: 450px) {

  .section-photo02 {

    display: flex !important;

    flex-direction: column-reverse !important; 

    margin-top: 4.4rem;

  }



  .text-photo-02 {

    margin-top: 4.4rem;

  }



  .section-zero,

  .section-one,

  .section-two,

  .section-sob-medida {

    padding: 7rem 0 !important;

  }



  .section-zero {

    background: white;

  }



  .text-photo-01 h1 {

    padding: 1rem;

    top: -40px;

    left: auto;

  } 



  .list-item-footer-mw-2 {

    padding: 0 !important;

    margin: 0 !important;

    width: 100%;

  }



  .list-item-footer-mw-2:not(:last-child) {

    margin-bottom: 1rem !important;

  }



  .header__text-socials img {

    width: 2.2rem;

  }



  .header__text-socials::after {

    padding: 2.2rem;

  }



  .header__text-socials:not(:last-child) {

    margin-right: 2.2rem;

  }



  .header__text-list {

    padding-top: 2.2rem !important;

  }

}



/* SECTION SOB MEDIDA */


.section-sob-medida {

  padding: 15rem 0;

  background-color: #e2e7e5;

  position: relative;

  z-index: 99999;

}

.section-sob-medida-2025 {

  background-color: #f6f4f1 !important;

}



.text-sob-medida {

  font-family: 'EB Garamond', serif;

  font-size: 18px;

  border-left: solid 1.5px var(--cor-preto-light);

  border-bottom: solid 1.5px var(--cor-preto-light);

  margin-bottom: 0px;

  margin-left: 20px;



  padding-left: 20px;

  margin-top: 0px;

  color: var(--cor-preto-light);

}



.botao-sob-medida {



  margin-top: 15px;

  font-size: 17px;

  /* background-color: #82928A; */

  background-color: #fff;

  border-color: #727473;

  padding: 7px;

  color: #727473;

}



.botao-sob-medida:hover {

  background-color: #727473;

  border-color: #727473;

}



/* PRE LOADER */



.loader-container {

  height: 100vh;

  width: 100vw;

  position: fixed;

  margin: 0px;

  background: radial-gradient(var(--cor-primaria), var(--cor-primaria-dark-2));

  display: flex;

  justify-content: center;

  align-items: center;

  height: 100vh;

  width: 100vw;

  z-index: 9999999998;

}


.loader-container-2025 {

  background: radial-gradient(var(--cor-primaria-2025), var(--cor-primaria-dark-2-2025)) !important;
	
}



.loader-container img {

  position: absolute;

  width: 50rem;

  z-index: 9999;

}



.container-p {

  width: 350px;

  height: 350px;

  border-radius: 100%;

  background: linear-gradient(165deg, rgba(255, 255, 255, 1) 0%, rgb(220, 220, 220) 40%, rgb(170, 170, 170) 98%, rgb(10, 10, 10) 100%);

  position: relative;

}



.loader:before {

  position: absolute;

  content: '';

  width: 100%;

  height: 100%;

  border-radius: 100%;

  border-bottom: 0 solid #ffffff05;



  box-shadow:

    0 -10px 20px 20px #ffffff40 inset,

    0 -5px 15px 10px #ffffff50 inset,

    0 -2px 5px #ffffff80 inset,

    0 -3px 2px #ffffffBB inset,

    0 2px 0px #ffffff,

    0 2px 3px #ffffff,

    0 5px 5px #ffffff90,

    0 10px 15px #ffffff60,

    0 10px 20px 20px #ffffff40;

  filter: blur(3px);

  animation: .5s rotate linear infinite;

}



@keyframes rotate {

  100% {

    transform: rotate(360deg)

  }

}



.nav-2 {

  display: none;

  position: absolute;

  right: 6rem;

}



.nav-2 .navigation__button {

  margin-bottom: 0px;

  position: relative;

  top: 0;

  left: 0;

  height: 4.5rem;

  width: 4.5rem;

  display: flex;

  justify-content: center;

  align-items: center;

}



.nav-2 .navigation__background {

  height: 3.5rem;

  width: 3.5rem;

  top: 50%;

  left: 50%;

  transform: translateX(-50%) translateY(-50%);

}



.nav-2.sticky {

  display: block !important;

}





.nav-2 .navigation__icon {

  margin-top: 0;

  width: 2.5rem;

}



.nav-2 .navigation__icon::after,

.nav-2 .navigation__icon::before {

  width: 2.5rem;

}



.row-colecao {

  flex-direction: column;

  align-items: center;

}



.colecao-section {

  padding: 10rem 0;

}



.colecao-link {

  padding: 20px;

  letter-spacing: 5px;

  font-weight: 100;

  line-height: 51px;

  text-align: center;

  text-transform: uppercase;

  color: #222 !important;

  font-size: 5rem;

  width: fit-content;

  background-size: 290% !important;

}



.colecao-link-box {

  justify-content: center;

  flex-direction: row;

  align-items: center;

  display: flex;

  position: relative;

}



.colecao-link:hover {

  transform: scale(1.02);

  background-position: 0% !important;

  transition: 1s all ease;

}



.colecao-link.show {

  transition: .8s all ease;

  background-position: 100%;

  color: var(--cor-preto-dark);

  background-size: 300% !important;

}



.colecao-link.show:not(:last-child) {

  margin-right: 2rem;

}



.colecao-link span {

  margin: 0 !important;

}



.colecao-link img {

  width: 100%;

}



.colecao-link,

.colecao-link {

  padding: 2rem 3rem !important;

}



